.card-form{
    border: 1px solid transparent !important;
   
    width: 810px;
    height: 200px;
    
    
}

.form-section{
    margin-left: 30px;
}


.textfeildinput{
    border: 0px;
    outline: 0px;
    width: 100%;
}

.nav-link {
    color:black !important;
    
    
}
.formtab .formlabel{
    text-transform: capitalize;
    font-weight: 300 !important;
    font-size: 16px;
}
textarea
{
    padding-top: 10px;
    font-size: 15px;
    outline: none;
    font-weight: 100px !important;
    color: grey;

}





